@media (max-width: 960px) {
#detail_wrap img,#detail_wrap video{
	max-width:100%;
}
    #important_info{
        font-size: 3vw;
    }
    #important_info .important_info_title{
        display: none;
    }
    
    .sp_mode{
        display: block;
    }
    .pc_mode{
        display: none;
    }
    body{
        font-size: 3.5vw; /*15px => 1rem*/
    }
    .pc_header{
        display: none;
    }
    .sp_header{
        display: block;
        width: 100%;
        position: relative;
    }
    .sp_header .sp_header_inner{
        width: 100%;
        box-sizing: border-box;
        padding: 2.666vw 4vw 2.666vw 5.333vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        z-index: 1000;
        position: relative;
        background-color: #fff;
    }
    .sp_header .sp_header_inner .sp_header_logo{
        width: 37.066vw;
    }
    .sp_header .sp_header_inner .sp_header_logo img{
        width: 100%;
    }
    .sp_header .sp_header_inner .sp_header_right{
        display: flex;
        justify-content: flex-end;
    }
    .sp_header .sp_header_inner .sp_header_right .search_icon{
        width: 13.333vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sp_header .sp_header_inner .sp_header_right .search_icon img{
        width: 4vw;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn{
        width: 13.333vw;
        height: 13.333vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn > div{
        width: 100%;
        height: 100%;
        position: relative;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn > div > span{
        position: absolute;
        width: 5.866vw;
        left: 0;
        right: 0;
        display: block;
        height: 2px;
        background-color: #000000;
        margin: 0 auto;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        transform:rotate(0deg);
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn > div > span:nth-of-type(1){
        top: 4vw;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn > div > span:nth-of-type(2){
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn > div > span:nth-of-type(3){
        bottom: 4vw;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn.open > div > span:nth-of-type(1){
        top: 6.5vw;
        transform:rotate(-45deg);
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn.open > div > span:nth-of-type(2){
        opacity: 0;
    }
    .sp_header .sp_header_inner .sp_header_right .open_menu_btn.open > div > span:nth-of-type(3){
        top: 6.5vw;
        bottom: auto;
        transform:rotate(45deg);
    }
    .mega_search_form_sp{
        width: 100%;
        position: fixed;
        left: -100vw;
        background-color: #e9f1f4;
        z-index: 100;
        top: 0;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
    }
    .mega_search_form_sp.open{
        left: 0;
    }
    .mega_search_form_inner_sp{
        width: 88%;
        margin: 0 auto;
        padding: 9.3vw 0;
    }
    .mega_search_form_inner_sp h2{
        font-size: 5.333vw;
        margin-bottom: 2.666vw;
    }
    .mega_search_form_inner_sp .search_form_row{
        width: 100%;
        display: flex;
    }
    .mega_search_form_inner_sp .search_form_row input{
        width: 100%;
        flex: 1;
        border: none;
        box-sizing: border-box;
        padding: 5px;
        font-size: 1rem;
    }
    .mega_search_form_inner_sp .search_form_row input::placeholder{
        color: #b3c1c6;
    }
    .mega_search_form_inner_sp .search_form_row button{
        width: 50px;
        height: 50px;
        background-color: #001c63;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        transition: 0.8s;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -o-transition: 0.8s;
        -ms-transition: 0.8s;
    }
    .mega_search_form_inner_sp .search_form_row button img{
        width: 16px;
    }
    .header_menu_sp_aco_wrap{
        width: 100%;
        position: fixed;
        left: -100vw;
        background-color: #001c63;
        z-index: 100;
        top: 0;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        height: 100%;
        overflow: auto;
    }
    .header_menu_sp_aco_wrap.open{
        left: 0;
    }
    .header_menu_sp_aco_wrap h3{
        color: #ffffff;
        font-size: 4vw;
        padding: 4vw 5.333vw 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header_menu_sp_aco_wrap h3:after{
        top: 0;
        bottom: 0;
        right: 5.333vw;
        display: block;
        content: url(../img/common/btn_arrow_hover.svg);
        width: 1.333vw;
        display: flex;
        align-items: center;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
    }
    .header_menu_sp_aco_wrap h3.open:after{
        transform:rotate(90deg);
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row{
        border-bottom: 1px solid #4b6687;
        padding-bottom: 4vw;
    }
    
    .header_menu_sp_aco_wrap ul {
        color: #ffffff;
        display: none;
        width: 88%;
        background-color: #007fc0;
        margin: 0 auto;
        margin-top: 4vw;
    }
    .header_menu_sp_aco_wrap ul li{
        font-size: 3.466vw;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul{
        padding-bottom: 4vw;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul > li{
        position: relative;
        padding: 4vw 5.333vw 0;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul > li > ul > li{
        padding-bottom: 1.333vw;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul > li.no_arrow:before{
        display: none;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul > li:before{
        position: absolute;
        top: 3vw;
        right: 5.333vw;
        display: block;
        content: url(../img/common/btn_arrow_hover.svg);
        width: 1.333vw;
        display: flex;
        align-items: center;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
    }
    .header_menu_sp_aco_wrap .header_menu_sp_aco_row > ul > li.open:before{
        transform:rotate(90deg);
    }

    .header_menu_sp_aco_wrap ul a{
        color: #ffffff;
        font-size: 3.466vw;
    }
    .header_menu_sp_bot_menu{
        width: 88%;
        margin: 6.666vw auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header_menu_sp_bot_menu span{
        border-left: 1px dotted #ffffff;
        line-height: 1;
    }
    .header_menu_sp_bot_menu a{
        color: #ffffff;
        font-size: 3.466vw;
        line-height: 1;
    }
    .header_menu_sp_bot_bnr_menu{
        width: 88%;
        margin: 0 auto 6.666vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header_menu_sp_bot_bnr_menu a{
        display: block;
        font-size: 3.466vw;
        text-align: center;
        border: 1px solid #ffffff;
        color: #ffffff;
         width: auto;
    padding: 2vw 3vw;
    }

    /* スライダー */
    /* .swiper-container,
    .swiper-slide {
        height: 100vh;
    }
    .swiper-slide > img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    */

    .card_temp_01_inner{
        flex-wrap: wrap;
        width: 88%;
    }
    .card_temp_01_card {
        width: 48%;
        margin-bottom: 5vw;
    }
    h2.card_temp_title {
        width: 88%;
        font-size: 4.5vw;
    }
    .card_temp_01.mt50{
        margin-top:5vw;
    }
    .card_temp_01_card_img {
        height: 28vw;
    }
    .card_temp_01 .card_temp_01_row{
        padding-bottom: 0;
    }
    .card_temp_01_card h3{
        font-size: 3.5vw;
        margin: 1vw 0 0;
    }
    .card_temp_01_card p {
        margin-bottom: 2vw;
        font-size: 3vw;
    }
    .card_temp_02_inner {
        width: 88%;
        flex-wrap: wrap;
    }
    .card_temp_02_card {
        width: 46%;
        margin-bottom: 9.866vw;
    }
    .card_temp_02 .btn {
        margin: 0 auto 0;
    }
    .inner_wrap {
        width: 88%;
    }
    .inner_wrap.d_flex{
        flex-wrap: wrap;
    }
    .card_temp_03_card {
        width: 100%;
        background-color: #ffffff;
        margin-bottom: 7.46vw;
    }
    .card_temp_03_card_text h3 {
        font-size: 5.333vw;
    }
    .card_temp_03_card .card_temp_03_card_img {
        width: 100%;
        max-width: none;
        height: auto;
        overflow: hidden;
    }
    .card_temp_03_card_img img {
        width: 100%;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        object-fit: none;
        height: auto;
        object-position: center;
    }
    .card_temp_03 {
        padding: 6.666vw 0 0;
    }
    .btn_wrap_temp_01 {
        padding: 9.333vw 0 0;
    }
    .btn_wrap_temp_01_inner a {
        width: 100%;
        padding: 5.333vw;
        font-size: 4.8vw;
        margin-bottom: 4vw;
        transition: 0s;
        -webkit-transition: 0s;
        -moz-transition: 0s;
        -o-transition: 0s;
        -ms-transition: 0s;
    }
    .flex_temp_01_img {
        position: absolute;
        top: -29.6875vw;
        width: 88%;
        height: 59.375vw;
    }
    .flex_temp_01_img img {
        height: auto;
    }
    .flex_temp_01 {
        width: 100%;
        background: #f7f7f7;
        position: relative;
        min-height: 550px;
        margin-top: 40vw;
        margin-bottom: 9.333vw;
    }
    .flex_temp_01_text {
        width: 100%;
    }
    .flex_temp_01_text_inner {
        width: 88%;
        margin: 35.554vw auto 9.333vw;
    }
    .flex_temp_01_text_inner h2 {
        font-size: 5.866vw;
        margin-bottom: 20px;
    }
    .flex_temp_01_text_inner .btn_2{
        margin-left: auto;
        margin-right: auto;
    }
    .flex_temp_02 .flex_temp_02_bg {
        bottom: auto;
        top: 0;
        height: 325px;
    }
    .flex_temp_02_inner {
        width: 100%;
    }
    .flex_temp_02_text_wrap {
        width: 88%;
        bottom: auto;
        top: 24.8vw;
        padding: 4vw 6.666vw;
        display: block;
    }
    .flex_temp_02_text_title p {
        font-size: 4vw;
    }
    .flex_temp_02_text_title h2 {
        font-size: 5.866vw;
        margin-bottom: 3.2vw;
    }
    .btn_2 {
        width: 74.666vw;
        font-size: 4vw;
        padding: 5.333vw;
        box-sizing: border-box;
    }
    .scroll_sec {
        width: 100%;
        height: 133.333vw;
        background-size: cover;
    }
    .scroll_sec_text h2 {
        font-size: 5.866vw;
    }
    .scroll_sec_text h3 {
        margin: 8vw 0;
    }
    .scroll_sec_text h3 img {
        width: 77.6vw;
        height: auto;
    }
    .scroll_sec_text p {
        color: #ffffff;
        width: 100%;
        font-size: 4vw;
    }
    .scroll_sec_text a{
        width: 74.666vw;
        margin-left: auto;
        margin-right: auto;
    }
    footer{
        padding-top: 0;
    }
    .foot_bnr_sec{
        padding-top: 8vw;
        padding-bottom: 5.334vw;
    }
    .foot_bnr_sec a {
        margin-bottom: 2.666vw;
        width: 48%;
        line-height: 0;
        max-height: 10.133vw;
    }
    .footer_inner.pc_footer{
        display: none;
    }
    .footer_inner.sp_footer {
        display: block;
        width: 100%;
        flex-wrap: wrap;
        padding-bottom: 8vw;
    }
    .footer_menu{
        width: 100%;
    }
    .sp_foot_aco_row{
        display: none;
    }
    .footer_menu h2 span {
        color: #ffffff;
        font-weight: bold;
        margin-bottom: 4vw;
        display: block;
        position: relative;
    }
    .footer_menu h2 span::after{
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        right: 0;
        width: 2.666vw;
        height: 1px;
        background-color: #ffffff;
        margin: auto 0;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
    }
    .footer_menu h2 span::before{
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        right: 1.2vw;
        width: 1px;
        height: 2.666vw;
        background-color: #ffffff;
        margin: auto 0;
        order: 1;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
    }
    .footer_menu h2.open span::after{
        transform:rotate(360deg);
    }
    .footer_menu h2.open span::before{
        opacity: 0;
        transform:rotate(360deg);
    }
    .footer_menu_block{
        width: 100%;
        box-sizing: border-box;
        padding: 4vw 6vw 0;
        border-bottom: 1px solid #4b6687;
    }
    .footer_menu h3 a {
        color: #e3ecff;
        margin-bottom: 2.666vw;
        font-size: 3.2vw;
    }
    .footer_menu h2 a{
        font-size: 3.46vw;
    }
    .footer_menu_block.no_aco{
        display: flex;
        flex-wrap: wrap;
        padding: 0;
    }
    .footer_menu_block.no_aco h2{
        width: 50%;
        box-sizing: border-box;
        text-align: center;
        border-bottom: 1px solid #4b6687;
    }
    .footer_menu_block.no_aco h2:nth-of-type(1),
    .footer_menu_block.no_aco h2:nth-of-type(3),
    .footer_menu_block.no_aco h2:nth-of-type(5){
        border-right: 1px solid #4b6687;
    }
    .footer_menu_block.no_aco h2:nth-of-type(5){
        border-bottom: none;
    }
    .footer_menu_block.no_aco h2 a{
        margin-bottom: 0;
        padding: 4vw 0;
    }
    .foot_movie_menu{
        padding-top: 8vw;
    }
    .foot_movie{
        text-align: center;
    }
    .foot_bottom_inner{
        display: block;
    }
    .foot_bottom_inner .foot_bottom_sns{
        justify-content: center;
        margin-bottom: 4vw;
    }
    .news_list_wrap .news_tab span {
    color: #000000;
    margin-right: 4%;
    padding: 1vw 2vw;
    border: 1px solid #ccc;
    margin-right: 1vw;
    margin-bottom: 2vw;
    display: block;
    font-weight: bold;
    width: auto;
    word-break: keep-all;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    border-radius: 2vw;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    }
.news_list_wrap .news_tab span.active {
    border: 1vw solid #555;
    padding: 0vw 1vw;
}
.news_list_wrap .news_tab.en span {
    /* color: #000000; */
    /* margin-right: 1%; */
    padding: 1vw 2vw;
    border: 1px solid #ccc;
    display: block;
    font-weight: bold;
}
    .news_list_wrap .news_tab span.check{
        border-bottom: 2px solid #000000;
    }
    .news_list_wrap .news_tab {
        border-bottom: 1px solid #cccccc;
        display: flex;
        position: relative;
        overflow: auto;
        width: 100%;
        box-sizing: border-box;
        padding: 0 0vw;
        flex-wrap: wrap;
    }
    #lamp{
        display: none;
    }
    .news_list_wrap .news_list {
        padding: 0 5vw 100px;
    }
    .card_temp_02_card a h3 {
        font-size: 3vw;
        line-height: 2;
        margin: 10px 0;
        color: #000000;
    }
    .card_temp_02_card_img {
        height: 30vw;
    }
    .news_list_wrap .news_list a{
        font-size: 4vw;
        padding: 5.333vw 0;
    }
    .news_list_wrap .news_list a .news_list_top p.news_cat {
        width: 32vw;
        text-align: center;
        font-size: 4vw;
        color: #ffffff;
        background-color: #ffa300;
        border-radius: 5px;
    }



    .news_list_temp_1 .news_list_temp_1_row a {
        flex-wrap: wrap;
    }
    .news_list_temp_1 .news_list_temp_1_row a .news_list_temp_1_date{
        width: 100%;
    }

    .subpage_main_img_wrap h2 span {
        font-size: 5vw;
    }
    .subpage_main_img_wrap .subpage_main_img {
        width: 100%;
    }
.subpage_contents_main .subpage_contents_main_title p:last-of-type {
    font-size: 5vw;
    font-weight: bold;
}
.subpage_contents_main .subpage_contents_main_title p:first-of-type {
    font-size: 5vw;
}
.subpage_contents_main .subpage_contents_main_point.list ul {
    text-align: left;
    width: 86%;
    margin: 0 auto;
}



.breadcrumbs .breadcrumbs_inner {
    flex-wrap: wrap;
}
.subpage_contents_main .subpage_contents_main_inner {
    width: 96.875%;
    min-height: 0px;
}

    .subpage_contents_main .subpage_contents_main_inner {
        width: 100%;
    }
    .subpage_contents_main .subpage_contents_main_inner {
        flex-wrap: wrap;
    }
    .subpage_contents_main .subpage_contents_main_title {
        padding: 6vw 0;
        padding-left: 6vw;
        border-left: none;
    }
    .subpage_contents_main .subpage_contents_main_point {
        width: 100%;
    }
    .contents_page_wrap .contents_page_inner .contents_page_sidebar{
        display: none;
    }
    .contents_page_wrap .contents_page_inner {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner {
        width: 95%;
        margin: 0 auto;
        background-color: #ffffff;
        box-sizing: border-box;
        padding: 6vw 5vw;
    }

    .contents_page_footer {
        width: 90%;
        margin: 10vw auto 5vw;
        flex-wrap: wrap;
    }
    .contents_page_footer .contents_page_footer_menu {
        width: 100%;
        border-top: none;
        padding-top: 2vw;
    }
    .contents_page_footer .contents_page_footer_menu:first-of-type {
        border-top: 1px solid #000000;
    }

    .contents_page_footer .contents_page_footer_menu .contents_page_footer_menu_bnr img{
        max-width: 100%;
    }

    .flex_temp_03_inner .flex_temp_03_info {
        position: relative;
        width: 100%;
        z-index: 1;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .flex_temp_03 {
        width: 100%;
        background: #f7f7f7;
        padding: 6vw 0;
    }
    .flex_temp_03_inner {
        flex-wrap: wrap-reverse;
    }
    .flex_temp_03_inner .flex_temp_03_img {
        width: 100%;
        line-height: 0;
    }
    .flex_temp_03_inner .flex_temp_03_info > div {
        padding: 12% 6%;
    }
    .flex_temp_03_inner .flex_temp_03_info > div .btn_2 {
        width: 100%;
    }
    .content_menu_temp {
        margin-top: 0;
        flex-wrap: wrap;
    }
    .content_menu_temp .content_menu_temp_img {
        width: 100%;
    }
    
    .content_menu_temp .content_menu_temp_text {
        width: 100%;
        background-color: #f7f7f7;
        box-sizing: border-box;
        padding: 4vw 5vw;
    }
    .content_menu_temp .content_menu_temp_text .content_menu_temp_flex ul li {
        margin-bottom: 2vw;
        width: 50%;
    }
    .content_menu_temp .content_menu_temp_text h2 {
        margin-bottom: 3vw;
    }
    .contents_footer {
        margin: 5vw auto 6vw;
        flex-wrap: wrap;
    }
    .contents_footer .contents_footer_point {
        width: 100%;
        margin-bottom: 3vw;
    }
.contents_footer .contents_footer_menu {
    width: 100%;
    border-top: none;
    padding-top: 2vw;
    display: flex;
    flex-wrap: wrap;
    padding: 2vw;
}
.contents_footer .contents_footer_menu a {
    width: 50%;
}
.contents_footer .contents_footer_menu h3 {
    width:100%;
}
#body_wrap h2 {
border-bottom: 0.5vw solid #cccccc;
    border-left: 1vw solid #001c63;
    padding-left: 2vw !important;
padding-bottom: 1vw !important;
    font-size: 5vw;
    font-weight: bold;
    margin: 3vw 0;
    padding: 0;
    line-height: 1.3;
    box-sizing: border-box;
    padding-top: 0vw;
    vertical-align: top;
}

#body_wrap h3 {
  font-size: 5vw;
  font-weight: bold;
  padding: 7px 0px 7px 15px;;
  /*border-left: 4px solid #001c63;*/
  box-sizing: border-box;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height:1.3;
  background-color: #e9f1f4;
}

#body_wrap h4 {
  position: relative;
  font-size: 5vw;
  font-weight: 900;
}

#body_wrap h5 {
  position: relative;
}

#body_wrap h5:before {
  content: "\f101";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
  color: #007fc0;
}



#detail_wrap h2 {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0px;
  font-size: 5vw;
  box-sizing: border-box;
}

#detail_wrap h3 {
  font-size: 5vw;
  padding-left: 15px;
  border-left: 3px solid #001c63;
  box-sizing: border-box;
}

.contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner.researcher {
    width: 95%;
}


.flex_temp_04_inner {
    flex-wrap: wrap-reverse;
}
.flex_temp_04_inner .flex_temp_04_img {
    width: 100%;
}
.flex_temp_04_inner .flex_temp_04_info {
    position: relative;
    bottom: 0px;
    width: 100%;
}

.contents_footer.j_research_footer  {
        margin: 5vw auto 6vw;
        flex-wrap: wrap;
    }
    .contents_footer.j_research_footer  .contents_footer_point {
        width: 100%;
        margin-bottom: 3vw;
    }
    .contents_footer.j_research_footer  .contents_footer_menu ,
.contents_page_footer .contents_page_footer_menu{
        width: 100%;
        border-top: none;
        padding-top: 2vw;
    }

.contents_page_footer_menu_bnr {
    width: 100%;
	text-align:center;
}
.contents_footer .contents_footer_menu  .contents_page_footer_menu_bnr  a,
.contents_page_footer .contents_page_footer_menu .contents_page_footer_menu_bnr a{
    width: 100%;
margin: 5vw 0 0;
}
.contents_footer .contents_footer_menu  .contents_page_footer_menu_bnr  a img,
.contents_page_footer .contents_page_footer_menu .contents_page_footer_menu_bnr   a img{
    width: 60%;
}
.contents_page_footer .contents_page_footer_menu a
.contents_footer.j_research_footer .contents_footer_menu.bnr {
    width: 100%;
    border-top: none;
    padding-top: 2vw;
}
.j_research_footer .contents_page_footer_menu_bnr {
    width: 100%;
}
.contents_footer.j_research_footer .contents_footer_menu.bnr {
    width: 100%;
}
.contents_footer.j_research_footer .contents_footer_point li a {
    text-align: center;
}
.flex_temp_05_inner .flex_temp_05_info > div {
    background-color: #fff;
    height: auto;
    width: 80%;
    box-sizing: border-box;
    margin: auto;
    margin-bottom: 4vw;
}
.subpage_contents_main .subpage_contents_main_point.list li a {
    text-align: center;
    color: #ffffff;
    width: 100%;
    padding: 2vw 0;
    margin-bottom: 2vw;
    border: 0.2vw solid #fff;
}

#top_slide.swiper-container {
    padding-left: 0px; 
}
#scroll_btn {
    display:none;
}


.research_search_row2 .research_search_row2_block button {
    width: 29%;
    text-align: center;
    padding-left: 1vw;
}
.researcher_flex .researcher_block a h2 {
    font-size: 4vw;
    line-height: 1.6;
}
.researcher_flex .researcher_block a h3 {
    color: #555;
    font-size: 2.5vw;
}
.researcher_flex .researcher_block a p {
    font-size: 2.5vw;
}
.researcher_flex .researcher_block {
    width: 30%;
    margin-bottom: 10vw;
}
.research_search_row2 .research_search_row2_form  {
    width: 100%;
    padding-top: 5vw;
    padding-left: 5vw;
}
.research_search_row2 .research_search_row2_block {
    width: 100%;
    padding-top: 5vw;
    border-right: 0px solid #dddddd;
}
.news_detail_title {
    padding: 5vw;
}
#detail_wrap {
    padding: 0 5vw;
}
h2.news_year {
    width: 90%;
    margin: 0 auto 5vw;
}
#person_data .person_box, #group_data .person_box {
    width: auto;
}
.researcher_detail_name_flex .researcher_detail_name {
    flex-wrap: wrap;
}
.researcher_detail_inner .researcher_detail_info_flex .researcher_detail_img {
    width: 30%;
}
.researcher_detail_inner .researcher_detail_info_flex .researcher_detail_info {
    width: 65%;
}
.researcher_detail_position p {
    white-space: nowrap;
}

/*研究グループ詳細*/
.contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner.groupdetail .groupdetail_flex {
    display: flex;
    flex-wrap: wrap;
}
.contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner.groupdetail .groupdetail_flex .groupdetail_contents_wrap {
    width: 100%;
}
.contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner.groupdetail .groupdetail_flex .groupdetail_sidebar {
    width: 100%;
}
#member_pic {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#member_pic > h2 {
    width:100%;
}
.groupdetail_staff {
    width: 48%;
    margin-bottom: 5vw;
}
.groupdetail_contents_title_flex .groupdetail_contents_title {
    width: 100%;
    order: 2;
}
.groupdetail_contents_title_flex .groupdetail_contents_title_img {
    width: 100%;
    order: 1;
    margin-bottom: 7vw;
}
.contents_page_wrap .contents_page_inner .contents_page_main .contents_page_main_inner.groupdetail .groupdetail_flex .groupdetail_contents_wrap .groupdetail_contents_title_flex {
    flex-wrap: wrap;
}


.research_group_list_info_inner_flex {
    width: 100%;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}
.research_group_list_info_inner_flex_left {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}
.research_group_list_info_inner_flex_member {
    width: 31% !important;
    margin-right: 2%;
    max-width: 100%;
}
.research_group_list_info_inner_flex_member .research_group_list_info_inner_flex_member_img span {
    font-size: 3vw;
    padding: 2px 0;
}
.research_group_list_info_inner_flex_member p {
    font-size: 4vw;
    font-weight: bold;
}
.research_group_list_info_inner_flex_member .research_group_list_info_inner_flex_member_img {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}
.research_group_list_info_inner_flex_right {
    width: 100% !important;
    display: flex;
    justify-content: space-between !important;
}
.research_group_list_info_inner_flex_right > div{
    width: 48% !important;
}




}